
SeisBench model training - Task #5227

Run on new GEOFON data

2023-11-20 01:56 PM - Peter Evans

Status: In Progress Start date: 2023-11-20

Priority: Normal Due date:  

Assignee: Peter Evans % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:    

Description

From JS, we have new data for 2010-2023. This is in proc1:/data/seisbench. In particular, geofonv2 directory has:

$ ls -lh /data/seisbench/geofonv2/

total 49G

-rw-rw-r-- 1 sysop sysop 199M Nov 18 05:26 metadata.csv

-rw-rw-r-- 1 sysop sysop  49G Nov 18 05:26 waveforms.hdf5

 I've copied this to glic:~pevans/seisbench/geofonv2. Now training needs to be run on it.

History

#1 - 2023-11-21 10:12 PM - Peter Evans

- Status changed from New to In Progress

- Assignee set to Peter Evans

I intend to subclass the GEOFON class in seisbench/data.py to load local data files and train on these.

Later, I can upload to the rz-vm463 "mirror" or HIFIS repository itself and ensure training data can be downloaded from there.

Powered by TCPDF (www.tcpdf.org)

2025-04-29 1/1

http://www.tcpdf.org

